<div class="container my-lg-2">
  <div class="row my-md-5 mb-sm-2">
    <div class="titleListCars pd-2">
        <h6 class="mb-3"><b>Cars  ></b> <%= title %></h6>
        <h1 class="mb-3"><%= title %></h1>
        <ul style="list-style: none;" class="fltCarSize">
          <li class="fltBtnCarSize"><button type="button" class="btn btn-sm btn-outline-primary">All</button></li>
          <li class="fltBtnCarSize"><button type="button" class="btn btn-sm btn-outline-primary">Small</button></li>
          <li class="fltBtnCarSize"><button type="button" class="btn btn-sm btn-outline-primary">Medium</button></li>
          <li class="fltBtnCarSize"><button type="button" class="btn btn-sm btn-outline-primary">Large</button></li>
          <li class="fltBtnCarSize">
            <a class="btn btn-sm btn-primary shadow-sm" href="/addCars" role="button" style="margin-left: 32rem;">
            + Add New Car</a>
          </li>
        </ul>
    </div>
  </div>
</div>

<!--Daftar Mobil-->
<div class="container my-lg-2">
      <div id="cars-container" class="row row-cols-1 row-cols-xs-1 row-cols-sm-1 row-cols-lg-3 row-cols-md-2 g-3 mb-5 mt-3">
     
      <!-- Card -->
      <% carsdata.forEach ((element, index) => { %>
        <div class="card col-lg-4 col-md-6 my-4">
          <div class="card-body">
            <img src="<%= element.carImage %>" alt="" class="imageCars"/>
            <div class="txt-Tipe mb-1"><%= element.carType %></div>
            <div class="txt-Harga mb-1"><%= " " + "Rp" + element.carPrice.toString() .replace(/\B(?=(\d{3})+(?!\d))/g,".") + "/hari" %></div>
            <div class="txt-Ukuran mb-4"><i class="bi bi-clock"></i><%= " " + element.carSize %></div>
            <div>
              <button type="button" class="btn btn-outline-danger" id="btn-removeCars"> <i class="bi bi-trash3"></i>  Delete</button>
              <a class="btn btn-success" href="/update/<%= element.id %>" role="button" id="btn-editCars"><i class="bi bi-pencil-square"></i>  Edit</a>
            </div>
          </div>
        </div>
      <% }) %>
        
      </div>
  </div>